<!doctype html>

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">


	<meta property="og:url" content="https://springit.sisc.ro/articole.html#Art6" />
	<meta property="og:title" content="Statistica, un domeniu al tuturor domeniilor" />
	<meta property="og:description" content="Mulți consideră că, în ultimul secol, standardele vieții au crescut cu o rată extraordinară datorită dezvoltării tehnologiei. Cu toate acestea, majoritatea tindem să trecem cu vederea un ajutor substanțial venit din partea unei științe cu adevărat subapreciate. Făcând o analogie între umanitate și un om bolnav, tehnologiar putea..." />
	<meta property="og:image" content="assets/img/articol_6.png" />


	<link rel="shortcut icon" href="assets/img/sisc-favicon.png" />

	<link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,900' rel='stylesheet' type='text/css'>
	<title>Articole</title>
	<link rel="stylesheet" href="assets/css/reset.css"> <!-- CSS reset -->
	<link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/articole.css">
	<link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
</head>
<body>
<div class="cd-nugget-info">
	<a onclick="history.back(-1)">
	<i class="fa fa-arrow-left"></i>
	&nbspÎnapoi
</a>
</div>


<main>
	<div class="cd-image-block">
		<ul class="cd-images-list">

			<!-- 1-->
			<li class="is-selected">
				<a href="#Art1">
					<h2>...</h2>
				</a>
			</li>


			<!-- 2-->
			<li>
				<a href="#Art2">
					<h2>...</h2>
				</a>
			</li>


			<!-- 3-->
			<li>
				<a href="#Art3">
					<h2>...</h2>
				</a>
			</li>


			<!-- 4-->
			<li>
				<a href="#Art4">
					<h2>...</h2>
				</a>
			</li>


			<!-- 5-->
			<li>
				<a href="#Art5">
					<h2>...</h2>
				</a>
			</li>





		</ul> <!-- .cd-images-list -->
	</div> <!-- .cd-image-block -->

	<div class="cd-content-block">
		<ul class="nav-numberlist">


			<!--ARTICOLUL NUMARUL 1-->
			<li class="is-selected">
				<div>
					<h2>Jocurile video ale anului 2018
					</h2>

					<p>Cu siguranță, anul 2018 s-a făcut remarcat prin oferta atractivă de jocuri. În acest an, am avut parte de jocuri excelente atât pentru bătrânul PC, cât şi pentru Nintendo Switch, Xbox One şi, evident, pentru veteranul PlayStation 4. Indiferent de platforma aleasă, pasionaţii de jocuri s-au putut bucura de capodopere precum Frostpunk, Unavowed, Super Smash Bros. Ultimate, Octopath Traveler, Forza Horizon 4, Red Dead Redemption 2, Spider-Man sau God of War.</p>
						<h2 style="font-size: large">1.ROLE PLAYING GAME </h2>
						<p>Fără prea multe introduceri, primul joc video care a făcut furori în rândul înrăiților de gaming este 

						 RED DEAD REDEMPTION,
					
						Red Dead Redemption este o poveste western despre loialitate, convingere și prețul plătit pentru infamie. Jocul prezintă prăbușirea inevitabilă a unei cete de bandiți, care își trăiesc viața printre luptele Vestului Sălbatic și pornesc în marșul de civilizare și industrializare. Bine plasat în lumea creatorului Rockstar, în joc există atât de multe lucruri de făcut, atât de mulți oameni care să se întâlnească și atât de multe locuri de explorat, încât devine foarte copleșitor. Red Dead Redemption 2 nu este doar cea mai mare realizare a lui Rockstar până în prezent, ci este un joc atât de lipsit de compromisuri încât este greu să știi despre ce să discuți prima dată.
						<br>
						Abilitatea acestui joc de a menține jucătorul în priză atâtea ore este extraordinară și se datorează atât mărimii și diversității lumii prezentate, cât și universului realist creat. În timp ce lumea rurală a jocului nu este atât de complexă, este absolut plină de descoperiri, de interacțiuni și locuri pentru a explora. Jucătorii au afirmat faptul că și-au petrecut mai multe ore în afara misiunilor, doar admirând grafica și detaliile jocului, care îl fac să fie un muzeu virtual.

					</p>

					<h2 style="font-size: large"> 2.    RACING </h2>

					<p>
						Următoarea categorie este RACING, iar jocul pe care vi-l prezint eu, împreună cu anul 2018, este FORZA HORIZON 4.	
<br>Putem spune, fără rezerve, că 2018 a marcat momentul în care subseria Horizon a depăşit, din toate punctele de vedere, seria principală Forza Motorsport. 
<br>Cei de la Playground Games reuşesc, cu fiecare titlu nou, să reinventeze ceea ce poate oferi un joc cu maşini open world. De această dată, formula este revigorată de introducerea anotimpurilor, mediile de joc schimbându-se semnificativ în funcţie de perioada anului în care se desfăşoara acţiunea. Mai mult, Forza Horizon 4 aduce îmbunătăţiri semnificative şi la nivel tehnologic, fiind pentru prima oară când Playground Games oferă suport pentru 60fps pe console. Însă nimic nu se compară cu rularea jocului pe un PC echipat corespunzător, cu un monitor ultrawide, cu o rată de refresh crescută şi o placă video „serioasă”, de genul GeForce GTX 1080Ti.

					</p>

					<h2 style="font-size: large"> 3.    SPORT </h2>

					<p>
						Cel mai jucat joc la acest capitol a fost pe departe FIFA 19. În FIFA 19 s-au schimbat foarte multe lucruri, cel mai important dintre acestea fiind introducerea UEFA Champions League, Europa League și Super Cup. Pe lângă aceste moduri noi, avem clasicele Kick Off, Career, Be A Pro, nelipsitul FIFA Ultimate Team și altele care permit confruntări online sau offline.
<br>La prima vedere, FIFA 19 nu pare foarte diferit față de jocul de anul trecut, însă, după ce intrăm în el serios, încep să se vadă diferențele în gameplay și, mai ales, noutățile introduse în această versiune. Funcționalități vechi, precum Real Player Motion, sunt îmbunătățite și îmbinate cu altele noi, cum ar fi Active Touch, Dynamic Tactics sau Timed Finishing. Mulțumită acestora, gameplay-ul pare mult mai natural, mai fluid și mai dinamic, iar jucătorii au o personalitate individuală, care-i diferențiază de ceilalți coechipieri. Chiar și mingea are o fizică nouă, care ne lasă senzația că aceasta are greutate și volum. Pentru prima dată în istoria FIFA, balonul se comportă ca unul real, rostogolindu-se atunci când se lovește de bară sau cazând de la înălțime, nu ca în jocurile precedente în care îți dădea senzația că este plin cu nisip și fără presiune.

					</p>

					<h2 style="font-size: large"> </h2>
					<p>
						Ținând cont de complexitatea jocurilor video ale anului trecut, tu ești pregătit pentru ceea ce va urma?  
					</p>

					<h2 style="font-size: large"> </h2>

					<p> </p>

				<h2 style="font-size: large"> </h2>

				<p> </p>

					<br>
					<p>

						<span style="font-weight: bold">Căldăraru Florentina-Andreea
						</span>
						<br>
					Membru Departament Educațional
						<br>
					Sindicatul Studenților din Cibernetică (SiSC)
					</p>
						</h2></div>

			</li>





			<!-- ARTICOLUL NUMARUL 2-->
			<li>
				<div >
					<h2>Stablecoins</h2>

					<p>
						Poate încă nu ai auzit de acest termen inovativ sau nu ești la curent cu ceea ce se întâmplă pe piața monedelor virtuale, dar nu te speria, noi suntem aici să îți spunem tot ceea ce ai nevoie să știi. Anul 2018 a fost de departe un an dominat de dezvoltări continue ale tehnologiei, însă nici sectorul economiei și al criptomonedelor nu a scăpat fără să fie în centrul acestor evoluții și progrese.</p>
<p>Popularitatea criptomonedelor nu a scăzut, ceea ce s-a schimbat a fost credibilitatea și siguranța pe care utilizatorul le încredințează achiziției și investițiilor în monedele virtuale. Poate te întrebi de ce acum, când totul este digitalizat, când comerțul pe internet este atât de utilizat în întreaga lume, când lumea s-a obișnuit să conviețuiască cu noile tehnologii, de ce nu mai investește lumea în criptomonede? Ei bine, cred că motivul are legătură cu faptul că monedele virtuale au o valoare volatilă și sensibilă la modificările pieței, deoarece ea poate fluctua de mai multe ori într-o singură zi, trecând prin mai multe creșteri și descreșteri. Cine nu ar vrea să  investească în ceva sigur și credibil, care nu poate dispărea în doar câteva ore? Pentru a rezolva această problemă și pentru a încuraja oamenii să investească și să acorde interes criptomonedelor, pe piața virtuală au apărut aceste monede inovative denumite sugestiv stablecoins.</p>
<p>Moneda stabilă este o  criptomonedă a cărei valoare este raportată la bunuri din lumea reală, ca aurul sau dolarul american, ea fiind concepută în așa fel încât valoarea acesteia să rămână neschimbată în ciuda cursului celorlalte criptomonede.</p>

					

					<h2 style="font-size: large">
						De ce e important să utilizăm o monedă  virtuală stabilă?
					</h2>

					<p>
						Pentru un consumator obișnuit e riscant și nu foarte practic să utilizeze criptomonedele ca metodă de plată zilnică, pentru că fluctuațiile de valoare îi pot afecta puterea de cumpărare. Puterea de cumpărare se referă la abilitatea de a cumpăra un anumit obiect cu o anumită sumă de bani, așa cum un dolar este suficient pentru a achiziționa o singură cafea, iar acest lucru este cel mai probabil valabil și pentru următoarele zile, ani, așa și o monedă virtuală poate funcționa astfel încât astăzi să fie posibilă achiziționarea unei singure cești de cafea, iar mâine poate cumpăra același produs chiar de 100 de ori sau nici măcar o dată.</p>
<p>În aceste situații, monedele stabile au un rol benefic și important, nimeni nu trebuie să își facă griji pentru valoarea și volatilitatea lor sau de ce s-ar putea întâmpla cu banii investiți, ei fiind păstrați în siguranță prin intermediul monedelor virtuale.</p>

					

					<h2 style="font-size: large">
						 De câte feluri sunt monedele stabile ?
					</h2>

					<p>
						Criptomonedele se pot grupa în 3 mari categorii în funcție de bunul sau valoarea cu care ele sunt asigurate și cu care se pot converti.</p>
	<p><b>Tether</b> reprezintă un exemplu de monedă virtuală a cărei valoare este asigurată prin bani reali. În acest caz, o singură monedă Tether este corespondentă unui dolar american.</p>
	<p>Asigurarea se poate realiza și prin bunuri valoroase reale, precum metale prețioase, <b>Digix</b> fiind o monedă de acest tip care deține valoarea corespunzătoare unui gram de aur.  Astfel, schimbul este benefic pentru investitor deoarece valoarea aurului este stabilă și reprezintă un bun tangibil.</p>
	<p>Monedele stabile asigurate prin valoarea altor monede virtuale recunoscute, sigure pentru investitor, reprezintă a treia categorie. De obicei se preferă ca moneda stabilă să fie asigurată de o mulțime de alte monede diferite între ele, deoarece volatilitatea lor este mai sigură și poate aduce profit când sunt combinate. Dacă există o multitudine de monezi cu valori diferite care scad ori cresc, se poate ajunge la un echilibru, acest lucru rezolvând problema instabilității unei singure monezi.</p>

					

					<h2 style="font-size: large">
						 La ce ne folosesc monedele stabile ?
					</h2>

					<p>
					Criptomonedele stabile au potențialul să combată problema țărilor unde inflația este foarte ridicată, de exemplu în Venezuela, unde moneda s-a depreciat cu 95%, iar legile sunt impuse de guvern și există o mare incertitudine politică și economică. Monedele stabile își mențin valoarea constantă, acest lucru însemnând că populația își păstrează investițiile în siguranță, astfel fiind reduse riscurile.</p>
												<p>Așadar, deși în momentul de față monedele virtuale se află în continuă dezvoltare și se luptă pentru câștigarea încrederii în rândul oamenilor, putem preconiza că ele vor domina economia generațiilor viitoare.</p>
					

					
        	<p><i>Tu ești pregătit pentru ceea ce ar putea urma?</i></p>

					<br>
					<p>
						<span style="font-weight: bold">Stela Nicoleta Stoian</span>
						<br>
						Membru Departament Educațional
						<br>
						Sindicatul Studenților din Cibernetică (SiSC)
				</p>
				</div>

			</li>




			<!-- ARTICOLUL NUMARUL 3-->
			<li>
				<div>
					<h2>VR-ul - O nouă realitate</h2>


					<h2 style="font-size: large">
						Începuturile VR-ului
					</h2>

					<p>
					Așa cum știm cu toții, imaginația este întotdeauna primul pas în ceea ce privește evoluția tehnologiei. Imaginația a stat și la baza conceptului de realitate virtuală.
 					</p>
<p> Realitatea virtuală este unul dintre cele mai discutate subiecte din ultimii ani, aceasta nefiind o tehnologie nouă, ci una care și-a dezvoltat accesibilitatea, în timp.
</p>
 
<p> Așadar, încă din anii ’90 au existat încercări de aducere a VR-ului pe piață. Sega, compania japoneză de jocuri video, a anunțat un produs care nu a fost lansat niciodată, iar Nintendo a avut Virtual Boy, o consolă de jocuri cu ecran monocrom.</p>
 
<p>Cel care a fost ales pentru a fi responsabil de generarea realității virtuale este HMD (Head Mounted Display), popular spus „cască de realitate virtuală”.
</p>


				<h2 style="font-size: large">
					Ce sunt mai exact aceste căști VR? 
					</h2>

					<p> Elementele vizuale sunt trimise de la consolă sau calculator la cască prin intermediul unui cablu HDMI în cazul căștilor, cum ar fi HTC Vive sau Oculus Rift. Mai există și căști mobile, cum ar fi Google Daydream sau Samsung Gear VR, care folosesc un smartphone pentru a funcționa. </p>

<p> Căștile VR utilizează fie două fluxuri trimise la un afișaj, fie două afișaje LCD, câte unul pentru fiecare ochi. Ele pot fi ajustate pentru a schimba distanța focală, aceasta variind de la persoană la persoană.
</p>

<p> Cele mai multe căști au câmpul vizual de 100 ° sau 110 °, care este suficient de larg pentru a oferi o experiență imersivă de calitate (putem asemăna experiența imersivă cu o formă de a ne cufunda parțial sau total într-o altă lume). Și pentru ca rezultatul să fie convingător, este necesară o rată minimă de refresh de aproximativ 60 de frame-uri pe secundă pentru a evita apariția amețelii sau răului de VR.
</p>

<p>
	Sistemele actuale de VR au devenit destul de complexe datorită posibilității de urmărire a mișcărilor capului, ochilor sau a mâinilor, acest lucru oferind o imersiune „totală” în realitatea virtuală. Destul de avansat, nu?
</p>

					<h2 style="font-size: large">
						Aplicațiile realității virtuale
					</h2>

					<p> Jocurile și entertainment-ul au cea mai mare pondere în ceea ce privește folosirea realității virtuale, însă există o întreagă serie de utilizări pentru aceasta – unele dintre ele fiind mai dificile sau mai neobișnuite decât altele.</p>

					<p>Dacă ești pasionat de pictură sau aceasta este modul în care tu te poți relaxa după o zi încărcată, Google îți oferă o aplicație prin care îți poți manifesta spiritul artistic.  Tilt Brush vizează începătorii, oameniii talentaţi la desen şi cei care încă îşi formează mâna. Fiecare desen e în 3D, iar singura limitare e spaţiul. Picturile pot avea orice dimensiuni, pot fi animate, cu sclipici şi prind viaţă cu ajutorul tool-urilor disponibile în categoria avansaţilor. </p>

<p>Nici industria muzicală nu este lipsită de VR. Există un număr de proiecte muzicale realizate în realitatea virtuală. Aici putem exemplifica proiectul lui Bjork, considerat o adevărată capodoperă. Aplicația Soundstage îți permite să bați la tobe virtuale, să declanșezi samplere, să cânți la o claviatură plutitoare și să îți exprimi creativitatea. </p>

<p>Vizualizarea filmelor, de altfel, devine o nouă experiență prin intermediul VR-ului. Cmoar VR Cinema PRO este o cale sigură și extrem de plăcută de a vizualiza filme din confortul propriului cămin ca și cum ai fi într-o sală de cinema 3D. Insidious VR este o mostră din ceea ce ochelarii pentru realitatea virtuală pot face. Creată pentru a promova un film de groaza – Insidious 3 – aplicația este accesorizată cu o serie de efecte speciale specifice filmelor horror, iar redarea lor este cât se poate de realistă.
</p>

<p>Sites in VR este o versiune cât se poate de utilă și de distractivă în același timp. Utilizatorul își poate alege destinația, iar ochelarii îl vor purta acolo într-o clipă, oferindu-i informații și date despre fiecare loc vizitat.</p>


					<h2 style="font-size: large">
							Viitorul realității virtuale
					</h2>

					<p>Pentru că multe companii renumite construiesc noi produse și jocuri VR, popularitatea realității virtuale a evoluat foarte mult și este de așteptat să aibă o creștere explozivă. Realitatea virtuală nu va oferi oamenilor doar un nou mod de entertainment, ci va schimba în totalitate și modul în care facem shopping online, învățăm sau mergem la doctor. Va ajuta brandurile să interacționeze cu clienții în moduri pe care marketingul tradițional sau publicitatea nu le pot face.</p>

					<p><i>Tu crezi că te vei integra într-un asemenea viitor?</i></p>




					

					<br>

					<p>
						<span style="font-weight: bold">Florentina-Andreea Căldăraru
</span>
						<br>
					Membru Departament Educațional
						<br>
						Sindicatul Studenților din Cibernetică (SiSC)</p>

				</div>
</li>




			<!-- ARTICOLUL NUMARUL 4-->
			<li>
				<div>
					<h2>A face sau a nu face update?</h2>

					<p>
						Paradoxal, singurul lucru ce rămâne constant când vine vorba de social media îl reprezintă schimbarea continuă a acestuia. Această unealtă puternică a devenit indispensabilă și chiar reprezintă unul din mijloacele prin care identitatea umană este modelată. Aici găsești divertisment, aici te afirmi, îți expui ideile, judecățile și tot aici îți găsești inspirația. De la acest mediu căruia îi dedici orele, zilele, lunile și chiar anii tăi te aștepți la inovație, creativitate și eficiență. Tocmai de aceea, noi ți-am pregătit o listă a update-urilor acestui an, pentru ca tu să decizi care dintre acestea respectă criteriile tale.

					</p>


										<h2 style="font-size: large">1.Realitate augmentată în materie de reclame </h2>					

					<p>Facebook duce actualizările la un alt nivel, care vor permite utilizatorilor să încerce virtual diferite produse, direct din fluxurile de știri. Cum poți face asta? Prin realitate augmentată, un concept cunoscut ce urmează a sta la baza unei idei ingenioase. Noile anunțuri vor apărea în news feed cu opțiunea „Tap to try it on”. Odată selectată opțiunea, utilizatorii vor putea vizualiza o versiune digitală a produsului plasată pe propria imagine, prin intermediul camerei Facebook, astfel încât să poată vedea cum arată. Desigur, cumpărăturile personale reprezintă un proces dificil de replicat. Oricine cumpără produse online, nu poate fi niciodată sigur de mărime sau aspect, dar Facebook poate fi din ce în ce mai aproape de a atinge acest obiectiv, declarând că momentan se află în plină dezvoltare a unui nou sistem care să poată articula mai bine formele corpului uman într-un cadru de imagine.</p>

					<h2 style="font-size: large">
						2.Aplicațiile de massfollow dispar
					</h2>					

					<p> Instagram va bloca temporar, uneori chiar și permanent paginile care apelează la massfollow cu ajutorul bot-urilor. Viteza și numărul de urmăritori, like-uri și comentarii pe care le îndeplineşti contează foarte mult în aplicarea acestei reglementări.</p>

					<h2 style="font-size: large">
						3.Contentul vertical este în tendințe
					</h2>
<p>
Acest fapt ne-a confirmat și „micul bug” pe care l-a avut recent aplicația Instagram, când s-a schimbat modul de listare al pozelor (scrollul sus/ jos a fost înlocuit de swipe-ul dreapta/stânga). Pozele pătrate și cele de tipul landscape se aflau în dezavantaj comparativ cu cele verticale.
</p>

					<h2 style="font-size: large">
						4.LOL - noua secțiune de pe Facebook
					</h2>
<p>
	În ultimii ani, rețeaua de socializare Facebook a pierdut teren în detrimentul aplicațiilor precum Instagram sau Snapchat. Facebook, desigur, a încercat să recâștige publicul lansând aplicațiile de chat pentru grupuri sau chiar un challenger pentru creșterea numărului de utilizatori ai aplicației video TikTok. În afară de povești (care au fost încorporate în aplicațiile existente Facebook), nicio încercare nu s-a remarcat în mod semnificativ și majoritatea au fost închise în câteva luni de la lansare. Echipa însă știe că dacă dorește să-și mențină poziția de lider al aplicațiilor sociale, trebuie să-și direcționeze atenția către cei mai tineri. Acesta este motivul pentru care acum face un nou pas, de data aceasta printr-o secțiune dedicată GIF-urilor și meme-urilor. Numele acestei secțiuni noi? LOL. În prezent ideea se află în etapa de testare cu aproximativ 100 de elevi de liceu care au semnat acorduri de confidențialitate, cu consimțământul părinților.

</p>

					<h2 style="font-size: large">
5.Opțiunea de swipe right/left, acum pe Youtube
					</h2>
<p>
	Actualizarea, în prezent numai pentru iOS este o schimbare tehnică semnificativă pentru aplicație și este inspirată din tipul poveștilor de pe Instagram. YouTube explică faptul că nu numai că poți să te îndrepți spre următorul videoclip și să te întorci la ultimul, dar poți, de asemenea, să ai parte de un „sneak peek” al următorului videoclip printr-un swipe parțial.

</p>

<p><i>Cât de impresionat ești de aceste update-uri și câte dintre ele crezi că-ți vor îmbunătăți experiența în mediul în care îți trăiești, până la urmă, mare parte a zilei?</i></p>

<br>


				<p>
				<span style="font-weight: bold">Cătălina-Elena Vrabie
</span>
					<br>
            Membru Departament Educațional
					<br>
Sindicatul Studenților din Cibernetică (SiSC)</p>


				</div>

			</li>






			<!--ARTICOLUL NUMARUL 5-->
			<li>
				<div>
					<h2>Generația Z vs Millennials</h2>

					<h2 style="font-size: large">
						Cine este generația Z?
					</h2>

					<p>Răspunsul la această întrebare este foarte simplu și ușor de anticipat: TU ești generația Z! Tu, cel care nu ai trăit nicio zi fără internet și care te-ai născut cam de când s-a născut și browser-ul tău preferat, Google, în 1997. Ești diferit de tot ce a fost până acum, ai crescut într-un mediu puternic digitalizat, ai copilărit online și ai o personalitate puternică, ești independent și creativ.</p>



					<h2 style="font-size: large">
						Cine sunt millennials?
					</h2>

<p>Ei s-au născut după anul 1980, sunt orientați către obiective și au încredere de sine sporită. Printre preferințele lor se numără internetul, Facebook-ul și orice ține de online. Au crescut într-un ritm alert, sunt deschiși schimbărilor majore, se plictisesc repede și își doresc întotdeauna altceva de la cariera lor. Munca acestora trebuie sa fie de efect și să aducă o contribuție majoră în mersul lucrurilor.</p>

<p>Aceste două generații se deosebesc din multe puncte de vedere și totuși se aseamănă prin mediul digitalizat în care au crescut, diferențele fiind legate de valorile care le-au fost transmise în copilărie, de mediul social și cultural în care s-au dezvoltat. </p>


 					<h2 style="font-size: large">
						Cu ce ne diferențiem de millennials?
					</h2>
<p>*Generația millennials preferă o educație formală bazată pe ore întregi de studiu și muncă, alegând uneori să parcurgă chiar două facultăți înainte să se lanseze pe piața muncii, în timp ce mulți dintre noi alegem să ne angajăm chiar din timpul studiilor și să continuăm studiile independent, prin cursuri online sau de specializare. </p>

<p>
	*Chiar și în ceea ce privește modul de a conversa există o diferență: noi preferăm imaginile, simbolurile, suntem generația care comunică prin Snapchat, Instagram, alegem platforme digitale care ne oferă o experiență cât mai autentică și suntem mai deschiși la conversațiile față în față. Millennials preferă mesajele, platformele online de comunicare și mail-urile, instrumentele care le pot ușura viața, dar care le transformă unele trăiri în obiceiuri mult prea impersonale.
</p>

<p>*Modul în care utilizăm tehnologia este de asemenea diferit: noi am adaptat tot ce ține de aceasta, trăim în paralel cu dispozitivele noastre, suntem la curent cu tot ceea ce circulă pe internet, iar online-ul a ajuns un mod de a trăi și o sursă de inspirație. Generația anterioară a adaptat tehnologia în așa fel încât viața lor să fie mai ușoară. Nu consumă atât de mult informația disponibilă online și se limitează la rețele sociale și instrumente care îi ajută în activitățile zilnice.</p>

<p>*Deși uneori e greu de crezut, generația noastră este una dintre cele care consideră că siguranța și securitatea pe Internet este foarte importantă, de aceea alegem ca datele noastre, amintirile, conversațiile, pozele să fie stocate puțin timp și folosim platforme care ne permit acest lucru, Snapchat de exemplu. Millennials explorează foarte mult partea de rețele sociale, ei sunt întotdeauna activi pe profilul personal, postând orice părere și eveniment nou din viața lor. Sigur ai și tu în lista ta de prieteni de pe Facebook o persoană care postează zilnic poze, texte și distribuie orice știre nouă.
</p>

<p>*Suntem multitasking, acest lucru însemnând că avem o viteză de reacție mult mai mare decât alți indivizi și că putem face mai multe lucruri deodată. Putem să răspundem la mesaje în timp ce scriem tema la algebră și în același timp să urmărim un episod din serialul preferat. Ți s-a întâmplat și ție asta, nu? </p>

<p><i>Tu cum crezi că vor arăta generațiile viitoare?</i></p>
					<br>
					<p>
						<span style="font-weight: bold">Stela Nicoleta Stoian</span>
						<br>
                  Membru Departament Educațional
						<br>
					Sindicatul Studenților din Cibernetică (SiSC)</p>

				</div>
			</li>




			

			</li>




		</ul>

		<button class="cd-close">Close</button>
	</div> <!-- .cd-content-block -->

	<ul class="block-navigation">
		<li><button class="cd-prev inactive">&larr; Prev</button></li>
		<li><button class="cd-next">Next &rarr;</button></li>
	</ul> <!-- .block-navigation -->
</main>	<!-- .cd-main -->

<script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
<script src="assets/js/main.js"></script> <!-- Resource jQuery -->
<script src="assets/js/articole.js"></script>
<script src="assets/js/modernizr.js"></script> <!-- Modernizr -->

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-74846183-7', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>
